<?xml version="1.0" encoding="utf-8"?>
<!-- Created with exoImplantEditor CAD [Engine build 8776] [<64-Bit>]  -->
<ImplantLibraryEntry xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <RegistrationClickCenter>
    <x>0</x>
    <y>0</y>
    <z>0</z>
  </RegistrationClickCenter>
  <AxisAsymmetric>
    <x>1</x>
    <y>0</y>
    <z>0</z>
  </AxisAsymmetric>
  <DisplayInformation>Nucleoss - TiBase T3 T4 T5</DisplayInformation>
  <IsWithInterface>true</IsWithInterface>
  <IsWithRotationLock>false</IsWithRotationLock>
  <Keyword>Nucleoss_TiBase_T3_T4_T5</Keyword>
  <SupportOrientation>-1</SupportOrientation>
  <ReferenceHeightOffset>0</ReferenceHeightOffset>
  <ReferenceRotationOffset>0</ReferenceRotationOffset>
  <RotationLockCount>0</RotationLockCount>
  <Supplier>NucleOSS™</Supplier>
  <SupplierLink>http://www.nucleoss.com</SupplierLink>
  <WarrantyInformation>DISCLAIMER OF WARRANTY


THIS DATA IS PROVIDED "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE, ACCURACY, OR MERCHANTABILITY. THE SELLER'S SALESPERSONS MAY HAVE MADE STATEMENTS ABOUT THIS DATA. ANY SUCH STATEMENTS DO NOT CONSTITUTE WARRANTIES AND SHALL NOT BE RELIED ON BY USER IN DECIDING WHETHER TO USE THIS DATA.

THIS DATA IS PROVIDED WITHOUT ANY EXPRESSED OR IMPLIED WARRANTIES WHATSOEVER. BECAUSE OF THE DIVERSITY OF CONDITIONS AND HARDWARE UNDER WHICH THIS DATA MAY BE USED, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. THE USER IS ADVISED TO TEST THE DATA THOROUGHLY BEFORE RELYING ON IT. THE USER MUST ASSUME THE ENTIRE RISK OF USING THIS DATA AND ACCEPTS IT "WITH ALL ITS FAULTS". THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM.
</WarrantyInformation>
  <AxisOcclusal>
    <x>0</x>
    <y>0</y>
    <z>1</z>
  </AxisOcclusal>
  <PreviewV4IconFilename>preview.png</PreviewV4IconFilename>
  <SupplierV4IconFilename>NUC_NucleOSS.png</SupplierV4IconFilename>
  <TypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.79999923706055</x>
        <y>0.00859260559082031</y>
        <z>10.2870168685913</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T3_32897_scan_post11.STL</MarkerFilename>
      <SupportFilename>1T3_32806_Connection_geometry.sdfa</SupportFilename>
      <InterfaceFilename>4T3_32806_titanium05.sdfa</InterfaceFilename>
      <ImplantFilename>3T3_3812_Govde5.sdfa</ImplantFilename>
      <DisplayInformation>T3 32806</DisplayInformation>
      <IsWithRotationLock>true</IsWithRotationLock>
      <Keyword>T332806</Keyword>
      <ReferenceRotationOffset>30</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.7999992370605469</x>
        <y>0.0066437721252441406</y>
        <z>10.268914222717285</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T3_32897_scan_post12.STL</MarkerFilename>
      <SupportFilename>1T3_32807_Connection_geometry.sdfa</SupportFilename>
      <InterfaceFilename>4T3_32807_titanium04.sdfa</InterfaceFilename>
      <ImplantFilename>3T3_3812_Govde4.sdfa</ImplantFilename>
      <DisplayInformation>T3 32807</DisplayInformation>
      <Keyword>T332807</Keyword>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.79999923706055</x>
        <y>-0.00538206100463867</y>
        <z>10.0597915649414</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T4_32897_scan_post01.STL</MarkerFilename>
      <SupportFilename>T4 32804_Connection_geo.sdfa</SupportFilename>
      <InterfaceFilename>4T4_32804_titanium03.sdfa</InterfaceFilename>
      <ImplantFilename>3T4_4210_Govde3.sdfa</ImplantFilename>
      <DisplayInformation>T4 32804</DisplayInformation>
      <IsWithRotationLock>true</IsWithRotationLock>
      <Keyword>T432804</Keyword>
      <ReferenceRotationOffset>30</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.7999992370605469</x>
        <y>-0.0038113594055175781</y>
        <z>10.059745788574219</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T4_32897_scan_post02.STL</MarkerFilename>
      <SupportFilename>1T4_32805_Connection_geometry.sdfa</SupportFilename>
      <InterfaceFilename>4T4_32805_titanium02.sdfa</InterfaceFilename>
      <ImplantFilename>3T4_4210_Govde2.sdfa</ImplantFilename>
      <DisplayInformation>T4 32805</DisplayInformation>
      <Keyword>T432805</Keyword>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.79999923706055</x>
        <y>0.00567626953125</y>
        <z>9.56498336791992</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T4_32898_scan_post03.STL</MarkerFilename>
      <SupportFilename>1T4_32806_Connection_geometry.sdfa</SupportFilename>
      <InterfaceFilename>4T4_32806_titanium01.sdfa</InterfaceFilename>
      <ImplantFilename>3T4_5012_Govde1.sdfa</ImplantFilename>
      <DisplayInformation>T4 32806</DisplayInformation>
      <IsWithRotationLock>true</IsWithRotationLock>
      <Keyword>T432806</Keyword>
      <ReferenceRotationOffset>30</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.7999992370605469</x>
        <y>0.0028862953186035156</y>
        <z>9.5695972442626953</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T4_32898_scan_post10.STL</MarkerFilename>
      <SupportFilename>1T4_32807_Connection_geometry.sdfa</SupportFilename>
      <InterfaceFilename>4T4_32807_titanium12.sdfa</InterfaceFilename>
      <ImplantFilename>3T4_5012_Govde8.sdfa</ImplantFilename>
      <DisplayInformation>T4 32807</DisplayInformation>
      <Keyword>T432807</Keyword>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>2</x>
        <y>-0.00738716125488281</y>
        <z>9.63348293304443</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T5_32897_scan_post04.STL</MarkerFilename>
      <SupportFilename>1T5_32806_Connection_geometry.sdfa</SupportFilename>
      <InterfaceFilename>4T5_32806_titanium11.sdfa</InterfaceFilename>
      <ImplantFilename>3T5_5506_Govde7.sdfa</ImplantFilename>
      <DisplayInformation>T5 32806</DisplayInformation>
      <IsWithRotationLock>true</IsWithRotationLock>
      <Keyword>T532806</Keyword>
      <ReferenceRotationOffset>30</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>2</x>
        <y>-0.0034269094467163086</y>
        <z>10.144536018371582</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>2T5_32897_scan_post.STL</MarkerFilename>
      <SupportFilename>1T5_32807_Connection_geometry.sdfa</SupportFilename>
      <InterfaceFilename>4T5_32807_titanium10.sdfa</InterfaceFilename>
      <ImplantFilename>3T5_5506_Govde6.sdfa</ImplantFilename>
      <DisplayInformation>T5 32807</DisplayInformation>
      <Keyword>T532807</Keyword>
    </ImplantTypeConfig>
  </TypeConfig>
  <SignatureDate>2024-10-30T13:25:13.8864634Z</SignatureDate>
  <InfoSignature>Not yet signed</InfoSignature>
  <InfoSignatureV4>oIEd5olA+uS3D5DfvmZGJzcuhiw1DnmYjV9nEGPkvRRXglTQCVgycorTp31ZElr1JEytdMQzgdtFwVSVFrKdm4XS13FzrIDaJUq0SA5WY6niQecaCK98dzh7V1VmXWl2N6/4lyLM01mg3MIMkRw6p4GYtHHN7ezFkGHnqk38locSgxG25/DSzaAVcPOpwNukhjkTs82nqsgN+WtnG920YLl2XsRBeGqK+d+DDrJjTHsfWCqLLpUzkdenNhRWhwQmwVNRmabdpUFrQGqxpXyhrWWGaFRikuJ13sSr/HKUBPc44OjeGkGlkN/XT2KhbPWPW4wb+Qw/pxftM7Xxhalf10LtvI6qP9kjCcvDjfO2MrqRQKPKUiIejZ3N6Al++LVOIa/Pc/h527fK9gY0GwtTM/60OORF24EzTxq+S0SPMk0l+Z+ewq2yL+oFGTVog3sLeLy/6cLmOjKitfjhFZ0krgNZcm7rP736w0hheDJTfFSFTHsoCAvVmqlNlCbGTBU2Z1rxq1sNcvMZG3dTkjntP95CwDueQURDlwxu4L2N3/lAI5afm5i6hli/ATtL8SG+ifCUXL0+lCXhvBucvaMYt35Xn1S40bu1TaXsv8g+r7imKXPh5tvZzGEYpphou0aI+oEsLRioe3RpDHXvu/dyEop2VVVX/NkjM1/yJJlNxMo=</InfoSignatureV4>
  <InfoSignatureV5>qs5W+p4liNowSrTGDhoVpWFMx3JFnYmzdUrUcMWdgadJ9zBvcKoFueBVfldh5PT2H9bFtr7Zr8gSODMO6VKbidCf1shh6qrllm2k4LRMINJT57SjXPwH4QAImqooIwAdH+JB4eVPGxtdqAzdvl3n93l4fzlly/0XkWbX7sVMQX1uAjFeNreCZ6W1sfbrAxKTGoGNww57aOnaL6qRZxsTQfNleYhyoZ8mnsfss4ecHnHZlK6ox99CqYeeKf+AvOmKOKlF1qiz5VFWTYpAVaYd4hEq2tKZjG9tmYvXL1zZzWWA0tDeAZD14bPab4mdMmhKtTkTD4CMKtPJjXeC8YAqLjOC//nkyWZVx97OnaFfY3HB6KVNLuVyMZSU82LP0sSOlIKNu9U6jN+4+CdGFZ/ZCn66OSi3F5sno6pZdqSUx9R82UqF1WJ2auYZWUW6i8DVV+AkJkubALGZS8G90IRGADTVnXre4LYc5Fct5aVhgK9wQepyKYOfIcp6TJyhwuMMwADtJsrBn1Ppjs1juLxUdu0bx90m77OqgsvdtpD4af2fASkkxEInMBx3o1ysc/lFTIfr7zI1evo+my/8ZggaYYCIuIZ6/UvvN7FfQOR3UQ84BwOr3zG4M1qYCyJnNXZbDXYHEnhtWW5O4gfeJtG7x2hHqVHUfJF5V/lReypG5eo=</InfoSignatureV5>
  <InfoSignatureV6>IJH+EbOrK5DRh++XdSjKPUkV7PY1VvRtWDcaCXgIrUmf4sbeDfeBrg79a9imu6jj1UqM8GYx8eM4g+uR/DtDmlkrbnA8sjofvrYZS020L7cI6sHRXzMP18UHGhABkeFnb9Pz5B5n59WUXU/qjv/CqhSkM9sdk0p4CIDPAeSNlPAbKsPS8Mxlq9O0Q+So4mz2GM4pf0saG1+ti2/FjVyJOJQGgFG4KrccrAdu9vQcyl9pRcSuRkcxn560ZysBYBq6TLVUUv9f4n9+t2vlMMQopsqe03qnmNaAZMj/E4BVmbdezY9PaYEhLggVs0taz1dITlEYLY0gCe2ePRxf3sUJg1yNrrjIqRkC+HX36++CoIJEziiWg0HjvFcQS6hExtO8PTP9+4gXlJhoSuWDHcKAE/68vllCStSUKVEYuUoXRET0REiXScNllvdyKGUHkdYp0D/bcePXVC/IyHKIEzuzJ1wMjtE87NPdGsN9ZoeQ34ip9AovTKNorrHICSADgkYRJbzg/CVPshKMfSiCi0xNOxxpkSpPk2Xq88HRQNR7+ttjlJ03zKRUz+GODmFwd6RH55XBXZuheSANyqJJEEbYP7hXTVbSqy8lp4HzaPwJsf4ReAwDDYBnDSDPH45Jfq8ZvRyNYxp3hSpJLW8jpBdKGfZrNxzhCwbFkBIZjARe+iQ=</InfoSignatureV6>
  <FileSignatures>
    <!--  NOTE! Signature is provided ONLY for specific mesh properties -->
    <!--  NOT for accuracy or suitability to a particular task.         -->
    <!--  A valid signature from the software vendor does NOT imply any -->
    <!--  warranties or statements regarding the data's correctness!    -->
    <FileSignature>
      <Filename>preview.png</Filename>
      <Signature>XB+t0TqjBggZCzD9JP+5V0ahOlgGUk+1WrGEKpahatmnwBNcj0Qdsg45ylItdsy6JDjCn8ikcTd0kUqb4co0BQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>NUC_NucleOSS.png</Filename>
      <Signature>pdDcKzKYLzZCRPj9ONGaEW2Tm8UNr/BEfhTSXjeaNdu+WSKVdfA3r6a6CFXmXkXIX9A9vyTrr4Yp8IR5B3byBw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T3_32897_scan_post11.STL</Filename>
      <Signature>JfxoSKI6I8i8ITomEIXlLZQOII0H/23HoEC9QMlSp3VhtTdfb/tts/EHmrgVpRmYWmZTAf3xMTKqan+a3jIwZg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>1T3_32806_Connection_geometry.sdfa</Filename>
      <Signature>LCY80dtCWsI7rhfuA0kO958Euk+H6LZS+mnGzTKcSk+z9Y152jyYL2+YxFuvk8xINlmUNLLc267X+BYeuQDvYw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T3_32806_titanium05.sdfa</Filename>
      <Signature>AQzJluIfJVIXecl2fR1aE5uvYJgVdHqapmaV+gZ7i/zlZs/qNRyUYKSqm88Y6KV0TVXoHd2cSKMUpMABvji5UA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T3_3812_Govde5.sdfa</Filename>
      <Signature>S75VOAar+EnVZNbeATYNRPQPhY+wPQ1TMMQ1bOV/aIvr5VViG7w+b7XLtKQNGntUxknHkSJJ5u62DDKvXZsx7Q==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T3_32897_scan_post12.STL</Filename>
      <Signature>xUd8RLX77IJbm7eZCqNy19BS20nqd/JXTW4Xc9iWlQeOvzrmGzmOFkTt/fyZoQOw4EHL2kNkwmUGbOsgxkx8CA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>1T3_32807_Connection_geometry.sdfa</Filename>
      <Signature>vGiUSKu82Y2s7GM1ThqNynC+VYEF+TyMjhwOjHY7mRsAgW2lFy6pFlki/L0z1GrwUqnwSKVjb7AMjhRiuz7r2g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T3_32807_titanium04.sdfa</Filename>
      <Signature>5LcTp/hlakIv2/hwkZ69b4ZJM0bcI7JR2Nd986xP91u52us3ePDyQX/6QTlMYKeFYcPGWchagLD0YYvAsCP2LA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T3_3812_Govde4.sdfa</Filename>
      <Signature>8Kub0NlEW4/2nLLdgQOomfCBFoz6zGnYOzvO4Ah7hs8fAg4Zy2SnmgUJiCPBh4BoEisiZyJGfeAX0G7/2fJx4w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T4_32897_scan_post01.STL</Filename>
      <Signature>7sdJRFh6TnHesL1fSsB03m2sGRo9chpf9NOxwqdk3peemzBQUCZOgd9mcjrtMwuBcPUg6uSZua2qxObyMzGEmA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T4 32804_Connection_geo.sdfa</Filename>
      <Signature>8KzQ+3nOHgGVXrLquHyHbwh0Lfc6IZDCHtar0PD0ceGYtIB38dzf4Jim/bkNM9BABordgrt4F6vKAHYzUDDChw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T4_32804_titanium03.sdfa</Filename>
      <Signature>u/HdmY1VZs54vMpDt30WM2XNNX1EBxDfAdU+6T+A3lKcN1m7A9p5YSIyNfhAut37UF/tLMENb/MsLy64W5m6Tw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T4_4210_Govde3.sdfa</Filename>
      <Signature>Fbg86rOvzCACa+QIzkDahwevzpbgV+AofS5a5CHjszCry3Q0LzeK8xYHAJOELjRV2ZExTf7z6nwVYZT8Ggv+nw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T4_32897_scan_post02.STL</Filename>
      <Signature>IwC60mxs0rklbyJcv3MHmMhNzscLyvco8gc/19kY7cPMyDT9kJG2pXMpCYG8qWrlW6xWuI3V1bESs0IYsdfWTA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>1T4_32805_Connection_geometry.sdfa</Filename>
      <Signature>sm3KJAdi6IUqzDO+Q5d1bc55py6R60mkSieh6eDLYKogKfTUnkjon5YozljA/Z7ArCUvczHNyDIu14jr0YVorg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T4_32805_titanium02.sdfa</Filename>
      <Signature>i/uF6KtYUXx6QKI8rlDksmVguUarY9aFgW1WccKyE8QbklP8UIKKxgRhUQL4E9mzzTn/PL/ON6aGzcKc1zaVJg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T4_4210_Govde2.sdfa</Filename>
      <Signature>EV0CTNq/ZOiyJZytxQuoK5bTOJ6uXNqi5UH5q6BlFZsWqYCyEtKEgme6C2cEPHdtRHExezE57g1Equ+Y6bvwsg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T4_32898_scan_post03.STL</Filename>
      <Signature>DJiz0vs3OCiQyx//vuwU8ROi5jDWhzF1bp4/7h0BXMjKNtGkJ72Ik++O4HxZb3cCY9wpoRJMcNXZEVxkQR0scg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>1T4_32806_Connection_geometry.sdfa</Filename>
      <Signature>AuulHOqxfLRAgQi35cmJoG/BTFs9Y0FGItLr40sjFvJPa3oS08LCjXLf7i69yYUZJqimGsYYzx2V6t7eic5H0g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T4_32806_titanium01.sdfa</Filename>
      <Signature>ICatMq8iVSbEHsoDzzhpOb4iLQ8azesRHwSVWNdbAlbm7rwJaUi5qksDwg4S9bazJT8Azi5Q2cG0UwaQCMaueA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T4_5012_Govde1.sdfa</Filename>
      <Signature>9gD7bYmGPv31ztbpL5kKpSiiVZpa5ri77gp9u137sZ6QjWlf0HTe7whM9ZyjpmeP+aK36VF2mu9Q6bJYP9TbKg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T4_32898_scan_post10.STL</Filename>
      <Signature>eUzpwg0w1nR7bUkd9LtaWRpzZyAYRTDedTHJlwIhJZzHgGQnOGS3jsP6vSO638y9Nl6aj5ZbIq+YcKdcCFp+0w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>1T4_32807_Connection_geometry.sdfa</Filename>
      <Signature>AcNtk79PgHOIcq6zK0C7lClcDJzIiBbsSkHsG/0h5rvlD3v7V8foQHA59erQe8FBYNqS0pr/2DvAYy1nuV9ERw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T4_32807_titanium12.sdfa</Filename>
      <Signature>vECzjEsNjGgg9bHdFlLVrXoB2HgHfOlbc6M5ga0CLhIfNVyFKeUmWVBcEd7Derx/9tAtOJd1YkPPv91KpVJBLQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T4_5012_Govde8.sdfa</Filename>
      <Signature>9gD7bYmGPv31ztbpL5kKpSiiVZpa5ri77gp9u137sZ6QjWlf0HTe7whM9ZyjpmeP+aK36VF2mu9Q6bJYP9TbKg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T5_32897_scan_post04.STL</Filename>
      <Signature>ZE8DsyFvbccYbR0v3egw63Yy2geQjPa6S+R9paipEeGSzs9pNb+w2mJqjH14qiFjvZWxNy8773IopXcwhIeuKw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>1T5_32806_Connection_geometry.sdfa</Filename>
      <Signature>vr9x1EyIua8AZECr/djAu5RUPcEa5iwFcY2kREPTmZd59uXXBNAt/K+bU0l0cnJjuDHXWFgR8covlJeA2t0Wtw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T5_32806_titanium11.sdfa</Filename>
      <Signature>iOZoYXG0mprvFHlt3moWQ3cJnj3IK+rvedRaoOD9fE7FBdBHYHw3XbVuDr5B/S6IKJRku9Ct/qJheCV1c+B6gA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T5_5506_Govde7.sdfa</Filename>
      <Signature>r6+WrM4I8CXgfYs3eNC7qfmdJC8Aq0yD3wB9rXagXqVhgQKLpfTawPGTjofEfYUcD78UrZpzjW1pyDZY9nQXUg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>2T5_32897_scan_post.STL</Filename>
      <Signature>XJSr3ku9udiU92qZWnfcOlndrABD0VaekHbgVJ9h94Njie8eOH1iTh7crBhumA/Nls/gnYby3rSF8kKA7TTP1Q==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>1T5_32807_Connection_geometry.sdfa</Filename>
      <Signature>BZYaZ/v0DrBYvpscSWqER4tICPmx0qSazPbHtRQj2HE8JrfgtDCPVQRqX8m12nTaJZq7qHBR0ZRNCLMdi4PaNA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T5_32807_titanium10.sdfa</Filename>
      <Signature>km3wGdfRYl9FPcTrMfqFxO52ZE049/c2081klRZ3oueexhmmrHu1jAFLy7MHZTI0jENdkWGRTSdTogkGCnqn7w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T5_5506_Govde6.sdfa</Filename>
      <Signature>NGVX0n5KjkPy86byltnjQA5ZSj9tYPZcbocYAasnUr1+DhysInrnkS/8M5157OLsxm1IYxMsvTKGWybH76uhvQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6_32898_scan_post.stl</Filename>
      <Signature>sz8xvOcDy4AmnNSj5nckw0+VB3uTMVlC3kwRscvKQSxh8qfktk9I6oCUrQk+uWU7Y2olqMae6C8vP7uJtIZKLw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T6_32804_titanium09.sdfa</Filename>
      <Signature>oafg4FClwoX18aMDVI8BfBFsM2sM9Xl2rTCo1Q0oXMqTdAjom+MMJAxJIPe7nmM6auefTZ1g74yq3RHPHSd/eA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T6_32201_analog3.sdfa</Filename>
      <Signature>GIMSKIbAGo+onSik4rZ5NxzSPvl5jY9JwzvLb7Zp9AjqvmfXNKZOSYNo0On3pd12BjDKR9nlCl6Q6sXo4E4YjA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32804_Connection_geo.sdfa</Filename>
      <Signature>BWVJLx8N9bX1DlhTZtcTw25f+aV5WppqpxikAdfLlTfM3dESrsxXs3ac+8QHqZ4JLtZtk9q0FoATyUuipZtwMA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32804_Connection_geo_0.08mm.sdfa</Filename>
      <Signature>YeXdqHgL2aPkDE1pJXtxjpTTSehQP5LqHvaFBQivWtWTkltkBXimOlgPmZy6cGudAH2XGyR76R9EbXqo/SrbLA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T6_32805_titanium08.sdfa</Filename>
      <Signature>uvqz1oBTpsnsuyHLaIkWCv+kRpu8nBhlpFgQLqaxtlFxXI7Dd/Ax+ES7vcn70sUnd2prX8qp1n8LaiUO7pbJXg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T6_32201_analog2.sdfa</Filename>
      <Signature>UAWbtWw5zboUT2qCuHSMKfwr1Oq9O3dEMYoignRK5zV7UUbPTGNs5F6OVXvYbIbUnbdeaXUrqq0TFATu8U7pMw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32805_Connection_geo.sdfa</Filename>
      <Signature>mFC+YkZRKtr8FVfN8CwWr/y9D9wKozKCA7pza+XmKqXOF9Pagfga0qXNaM4T9OrYVgvYdGA8+RM+H2VtFJZPYQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32805_Connection_geo_0.08mm.sdfa</Filename>
      <Signature>QHQ6MZZh4S9UcjmdFNu9hPUs9LDgkOyJirOXRHISf8WIXOsNlfnSuhDOUjLDJB2/MFZtXHovBjsazh2Cx3KTBg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T6_32806_titanium07.sdfa</Filename>
      <Signature>fLJpT4ywcRuNz46Rs6ZfqrKE1AkZdWOO/77uIue2dRLlaJeLO3jJ8dr4/ck8r2itZomdjsEXeaL04fjEN0NlOw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T6_32201_analog1.sdfa</Filename>
      <Signature>l32OwNFBI7CGfQLXnvKGNYKjsX8F0q75Pvhclqktg4xhwUuIrCxC6alfvG0kO74dN1QxNvRwyVrWcSlKAVn8Yw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6_32806_Connection_geo.sdfa</Filename>
      <Signature>CAuRS4+SRBeEDKxY3CE525Zleze60LlGsopy3/xabuuKyR8dqdJpv2xvg6LJYLQsklD6gkFAkw8lo/e0Og0pjQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6_32806_Connection_geo_0.08 mm.sdfa</Filename>
      <Signature>hV0tMF0lWgNT6sifNst8QOhgmp61pbvo62oOwnvSkj8pa4qUr8OJA1cwVmCkNdTAlZ/eLVHPEaZmXtkBiZGZqg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>4T6_32807_titanium06.sdfa</Filename>
      <Signature>e+GrjZTO0L6FQCApk6eqlSOvF+a6JUe7gQAqqCqWQMPFfaiDB0YOffuz80rNJCwdK0O6CDhP3v1qCgdqsM9C/g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>3T6_32201_analog4.sdfa</Filename>
      <Signature>fZZujh4wNqXl11+iY7pxM1hpIj7UL80SDlHVk+7el4Nu58tCcg0AKbimS0wOn3iVQwHsTSe2X240IhLuJIuWWA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32807_Connection_geo.sdfa</Filename>
      <Signature>KbQYHv8xFRfof9bZz/BXQAX3VwLK3yC9Yb0sh2541nlPR8w/VX5c/hgmBhnnNXASiiXkffzkcYQG9DOVYxd6yA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32807_Connection_geo_0.08mm.sdfa</Filename>
      <Signature>A67kl5q1r4e6wRsR84rGOXHY2Di4qzEXh5fAKVb2DCz9wa+Slh3V4kH2mXWIHXSvOPoVxTMCaH5qFNbu+ulQag==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42011_Scan Post.STL</Filename>
      <Signature>LAxnNoXJfo/5fs7zZaYHkDttAlTa0xLH1MJlHBOdfXavdJ6yjTMUGc6ykldktfU+KR7+YXp9Ab/Uc5C0sUxDOw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42012_Connection Geo.sdfa</Filename>
      <Signature>7mRBDqraC0Mo7vmF0j4XVd66p5eAZRRveDlopa4TRu+FpCrHjJojB2BajEmvu/XmmrSoyImPQ3QKNG6i4+OUsw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42012_TiBase.sdfa</Filename>
      <Signature>goW7XMmzmZUiAgTMWlf+1hGvfr5QhFyFBy6vqFAJ4MbRjVwQYjIwtGkCXycx4e0fpw+nsBILpZA2yuyc7is0Vw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 32206_Analog.sdfa</Filename>
      <Signature>X4FUoujARIIiVP9bjYcW8xl7tRtWY/Ni0GWUsVy3Ge2bMA7mnBZjAASEVXLvea1O8UcSFlTav0/iDTuAdkeYtQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42011_Scan Post-1.STL</Filename>
      <Signature>bcnyMBcFwg8hE2e0EgFRzfWg482FfjKafsrbsVNvJswKbeURSwoVT8OeXMBVu65rJ0FWnam0nemVaMlw8V/S2Q==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42013_Connection Geo-1.sdfa</Filename>
      <Signature>nHrwFuREpuLsL+gS8eUP5L1e2vKwmJOziJgAVuJR+Wbz//CfzeiXbBxkDFL6Z+RH645lilATXAN5Ok10xeqrzA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42013_TiBase-1.sdfa</Filename>
      <Signature>6E5mISOpuHBcdZ0UyighB4IP0cWfiGM2KGty8/2nRyefV3ly9mpOjLC2aza73u4KtEm3Wj4wf2BG/l7GZgEHIg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 32206_Analog-1.sdfa</Filename>
      <Signature>+Skt9PgmRdRC/Lguudp8/ba0cuFQzJbUObwwRtMK9mA+tD5iSgfky3Axuv04QZDxFpf31/wg/m0XLiLv0Hfs9A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42011_Scan Post-2.STL</Filename>
      <Signature>2Lsm8zsQMoSpPFoD7EiShOxImj/KRD5rEklcJighD3aPZ0cULnZwqXW7fM1LacUdr0yWu0648ZKDBT8yli62gA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42014_Connection Geo-2.sdfa</Filename>
      <Signature>GTpHruB10hd2WGMt4ZDowh8Bkxy42OS1rUuDUyXM9fvAYf6dTHCemLSrao9WiHQmP06mscSPicmw62Fh8uF5uA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42014_TiBase-2.sdfa</Filename>
      <Signature>W01Eghrj3FNtnkNSfnJq6uuEI4Km1GWyZRMmQ+XnJXt2x+Rf4TjYI0hrYt/VgCmspESQmMrDiRIPYQP6PJi1bg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 32206_Analog-2.sdfa</Filename>
      <Signature>+Skt9PgmRdRC/Lguudp8/ba0cuFQzJbUObwwRtMK9mA+tD5iSgfky3Axuv04QZDxFpf31/wg/m0XLiLv0Hfs9A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42011_Scan Post-3.STL</Filename>
      <Signature>/FmoZoZtPi40PGOV0teOJ1l9/KogYR2UV5fELiXzZ+jv2OWiRH/et73mvtvvyMbJDOZt58ZYxrlcyfuCY978ww==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42015_Connection Geo.sdfa</Filename>
      <Signature>Cvl6Q/vHSFGjF66bncM68dAl70utKji/qtkqTt1JuPoWEm6VywieTLEW7yCHhux9NO6uEmY4BHUsJa6vHfNdhw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 42015_TiBase.sdfa</Filename>
      <Signature>KNDQEC13SvigCQXU13jNtcvbkF/8Q8xi7ZKGqA4ywgCdph8aiROq7rV7VU5BInGpV2aRc0aiKr2dChre0EW1AA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>TS 32206_Analog-3.sdfa</Filename>
      <Signature>X4FUoujARIIiVP9bjYcW8xl7tRtWY/Ni0GWUsVy3Ge2bMA7mnBZjAASEVXLvea1O8UcSFlTav0/iDTuAdkeYtQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32823 titanium.sdfa</Filename>
      <Signature>IZgihCACI0evXwk5Y3NTaUWx44bfVcxengIzKzV02rmyejnw5S+brnu1ocOcJ/goJI4v9Bau+IktBmjxWBl2mw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32823_Connection_geo.sdfa</Filename>
      <Signature>yxT7geEQeEG6Vw9n9v7Qsp1QP7AlQFctyEw1w2PhJndcuAcsW7+5c7id8nlNDnrIxlBg9KinBJM+h/UYqtafWg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32823_Connection_geo_0.08mm.sdfa</Filename>
      <Signature>stOlUFGVri5UD9JRfxRrM/MVev/kVMwFIEkBzLvgxp6354LAlq2W4Ss6jkbVrfg7PSfVaTS60bR5Z06MkfuREQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32824 titanium.sdfa</Filename>
      <Signature>51O8xVsdXOdxDnARz7zfIGwzqALaVXYiAV8wLLj3xiz87cRJDhkZ6+oW3JA9wrKqjl0bs8ez/87ZiiJZNt8IuA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32824_Connection_geo.sdfa</Filename>
      <Signature>ukm4Vc/3s1qE59Pd4bQWcOkmUMGwEo2MmQPhxprh4topqLRj/HNQh71kg7kf9qVXhiFb3rgPWV5gWAotKTt+Qg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>T6 32824_Connection_geo_0.08mm.sdfa</Filename>
      <Signature>f+mGhWUU0EuDJ21fwwH6UytZ4PUWSO5rdCtTwiZQus6ZjnmJ7eI8W3GhJSuazbNB9cXdCGsqpJk2bk4G9pi0tA==</Signature>
    </FileSignature>
  </FileSignatures>
</ImplantLibraryEntry>